imac 10.2.8 et blender

Posté par lmic le 26/8/2006 18:52:44
Bonsoir,

J'ai recupere un imac g4 mais en 10.2.8
J'ai essayť de recupere blender mais il demande une 10.3 au minimum.

Pouvez vous m'aidez et me dire comment faire.

Merci

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=6274&post_id=62845